Subject: Re: Worm bins

From: [email-masked] (K. Daniel Warco)
Date: 17 Dec 1994 10:46:57 GMT

To harvest dump the contents on a flat surface under a light.  Wait a few 
minutes for the worms to go down in the pile.  Scrape the top layer of 
bedding and castings from the pile untill you get to the worms.  Wait a 
few minutes for the worms to go deeper and repeat the scrapping.  After 
doing this a few times you will end up with just worms.  Put the worms 
back in the bin with new bedding and you are back in business.

Have fun.
I use the castings on all of my plants, my garden, trees, and lawn. 
D A N- Trenton, Fl.     KAZARIE Worm Farm